<script setup lang="ts">
	import storyList from "~/components/listings/stories.vue";

	const { data } = useAuth();
	console.debug("dat->", data);
</script>

<template>
	<div>
		<a-typography-title :level="1" style="margin-top: 0"> The Latest Fics </a-typography-title>
		<story-list :last="true" prefix="/latest" />
	</div>
</template>
